	/* IMPORT RESET */
@import url("reset.css");

/* IMPORT 12 COLUMN RESPONSIVE GS */
@import url("responsive.gs.12col.css");

/*	EXAMPLE STYLES */
html,body{
	font:normal 16px/22px "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%
	color: #333;
	line-height: 1.8;
}
a{ text-decoration: none;}
a:link {color:#1F64CB;} 
a:visited {color:#1F64CB;} 
a:hover {color:#1F64CB; text-decoration: underline;} 
a:active {color:#1F64CB;}

/* 	img */
img{
max-width: 100%;
height: auto;
width /***/:auto;　/*IE8のみ適用*/
}
.switch {
	visibility: hidden;
}
h1{
	text-align: center;
	margin: 5px 5px;
	font-size: 12px;
}
h2{
	background: #0073ce;
	color: #fff;
	padding: 15px 10px;
	font-weight: 600;
	margin: 0 0 20px;
}
h4{
	border-left: 10px solid #3DB6F8;
	padding: 3px 0 3px 7px;
	margin: 30px 10px 15px;
	font-weight: 600;
}
p{
	margin: 10px 15px;
}
.b_40{
	margin-bottom: 40px;
}
.b_20{
	margin-bottom: 20px;
}
.center{
	margin: 0 auto;
	text-align: center;
}
/*color*/
.red{
	color: #F00;
}
.blue{
	color: #09F;
}
/*********************************************************************************/
/* header                                                                        */
/*********************************************************************************/
header{
	position: relative;
	width: 100%;
}
.logo{
	text-align: center;
	margin: 10px auto;
}
.nav{
}
.login{
	float: right;
	width: 50%;
}

.login a{
	text-decoration: none;
	color: #fff;
	font-weight: bold;
	display: block;
	text-align: center;
	padding: 12px;
	background: #3DB6F8;
}
.login a:hover{
	background: #cbf4fc;
	color: #333;
}
.signup{
	float: right;
	width: 50%;
}
.signup a{
	text-decoration: none;
	color: #fff;
	font-weight: bold;
	display: block;
	text-align: center;
	padding: 12px;
	background: #6FCDEC;
}
.signup a:hover{
	background: #cbf4fc;
	color: #333;
}

#page-top {
    position: fixed;
    bottom: 0px;
    right: 0;
    font-size: 77%;
}
#page-top a {
    background: #1F64CB;
    text-decoration: none;
    color: #fff;
    width: 100px;
    padding: 8px 0;
    text-align: center;
    display: block;
    border-radius: 5px;
}
#page-top a:hover {
    text-decoration: none;
    background: #3DB6F8;
}

/*********************************************************************************/
/* footer                                                                         */
/*********************************************************************************/
footer {
	text-align: left;
	background: #3DB6F8;
	width:100%;
	margin: 40px 0 0;
}
footer ul{
	width: 100%;
	line-height: 3.5em;
	}
footer li{
	color: #fff;
	float: left;
	margin-right: 10px;
}
footer a{ text-decoration: none;}
footer a:link {color:#fff;} 
footer a:visited {color:#fff;} 
footer a:hover {color:#FF9; text-decoration: underline;} 
footer a:active {color:#fff;}


address{
	background: #333;
	color: #fff;
	text-align: center;
	padding: 15px;
}
address a{ text-decoration: none;}
address a:link {color:#fff;} 
address a:visited {color:#fff;} 
address a:hover {color:#FF9; text-decoration: underline;} 
address a:active {color:#fff;}

/*********************************************************************************/
/* pc用CSS                                                                      */
/*********************************************************************************/
@media ( min-width : 768px ) {

/*	header */
@font-face{ 
	font-family: 'myFont';
	src: url('../font/rounded-mplus-medium.eot'); /* IE9以上用 */
	src: url('../font/rounded-mplus-medium.eot?#iefix') format('embedded-opentype'), /* IE8以前用 */
		url('../font/rounded-mplus-medium.woff') format('woff'), /* モダンブラウザ用 */
		url('../font/rounded-mplus-medium.ttf') format('truetype'); /* iOS, Android用 */
	font-weight: normal; /* 念の為指定しておきます */
	font-style: normal;
}
.myFontClass {
	font-family: 'myFont';
}
header {
	text-align: left;
	background-color: #fff;
	width: 1100px;
}
h1{
	text-align: left;
}
.logo{
	margin-top: 10px;
	float: left;
}
.login{
 float: right;
 width: 150px;
 }
.signup{
	float: right;
	width: 150px;
}
.nav-collapse ul{
	width: 1100px;
	margin: 20px 0;
	clear: both;
	font:nomal 16px/22px "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif
}
.nav-collapse ul li{
	float: left;
	width: 220px;
}
.nav-collapse .right_b{
	border-right: none;
}
.nav-collapse .left_b{
	border-left: #999 1px dotted;
}

.nav-collapse ul li a{
	color: #333;
	text-decoration: none;
	text-align: center;
	width: 100%;
	display: block;
	padding: 10px 0;
	border-right: #999 1px dotted;
}
.nav-collapse ul li a:link{
	color: #333;
}
.nav-collapse ul li a:visited {
	color: #333;
}
.nav-collapse ul li a:hover{
	background: #C6EBFD;
}
  /*	headerおわり */
}



.center2{
   margin: auto;
   padding: auto;
   max-width: 700px;
}